/* removed from resetFontGridsMid but required here */
p {margin:0;padding:0}


h1, h2, h3 {
    font-family: "Avenir LT W01 35 Light", Verdana, Arial, sans-serif;
}

h2 {
    padding: 6px 0;
    font-size: 24px;
    color: #F05323;
}

#signinInfo{
	margin-top : 15px;
}

#signin {
    width: 330px;
    float: left;
}

#signin_message {
    padding: 20px 0 0;
    font-size: 12px;
    font-weight: normal;
}

.signin_input {
    position: relative;
}

.signin_input .placeholder {
    font-family: "Avenir LT W01 35 Light", Verdana, Arial, sans-serif !important;
}

textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="tel"] {
  padding: 3px;
  border: 1px solid #c6c7c9;
  border-radius: 0;
}

#partner_message{
    font-size: 12px;
    font-weight: normal;
}

#benefitsPromo {
    color: #181512;
    margin: 10px 0 20px 0;
}

#benefitsPromo ul {
    list-style-image: none !important;
    margin: 5px 16px 0 !important;
}

#benefitsPromo li {
    padding: 10px 0 0 !important;
    margin: 0 !important;
    color: #181512 !important;
}

#benefitsPromo .promo b {
    font-family: "Avenir LT W01 55 Roman", Verdana, Arial, sans-serif !important;
    font-size: 16px !important;
    color: #181512 !important;
}

.benefits_ul{
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
}

.benefits_list{
    margin-top: 5px;
    background-repeat: no-repeat;
    background-position: 0pt 5px;
}

div.promo {
    font-family: "Avenir LT W01 55 Roman", Verdana, Arial, sans-serif !important;
    font-size: 16px !important;
    color: #181512 !important;
}

.signin_text_field {
    display: inline ;
    font-size: 12px;
    font-family: "Avenir LT W01 65 Medium", Verdana, Arial, sans-serif;
    width: 240px;
    color : #181512;
}

.ie8 .signin_text_field {
    font-family: Verdana, Arial, sans-serif;
}

#password.signin_text_field{
	*font-family: Verdana, Arial, sans-serif;
}

#signinInfo input::-webkit-input-placeholder {
    color : #86888A;
}

#signinInfo input:-moz-placeholder {
    color : #86888A;
}

#signinInfo input:-ms-input-placeholder {
   color : #86888A;
}

#signin_message {
    border: 0px;
    color: #333;
    font-size: 13px;
    font-weight: normal;
}

#remember_email {
    margin: 5px 0 10px;
}

#remember_email_text {
    color: #58595B;
    font-size:12px;
    text-decoration: none;
}

#signin_links {
    clear: left;
    text-align: center;
    font-size: 13px;
    font-weight: normal;
}

#forgotPassword, #forgotPassword a{
    margin-top: 10px;
    font-size: 12px;
    color : #336699;
    width: 100%;
}

#forgotPassword a {
    text-decoration: none;
}

#certification {
    clear: left;
    margin: 40px -5px 0;
    font-size: 11px;
    line-height: 1.2
}

#signin_error {
    font-size: 12px;
    font-weight: normal;
    color: #f00;
    margin-bottom: 10px;
    padding-left : 25px;
    background: url("/img_/SFLY/imgError.png") no-repeat scroll left top transparent;
}

div.error {
    font-size: 13px;
    color: #f00;
    display: none;
}

li.error {
    list-style: disc inside;
    display: none;
}

img.error {
    display: none;
}

#benefitsPromo p {
    padding-top: 6px;
}

#joinButton {
    text-align: left;
}

#joinButton a {
    font-family: "Avenir LT W01 95 Black", Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #F05323;
    text-transform: uppercase;
    text-decoration: none;
}

#joinArea {
    float: left;
    margin-left: 10px;
    padding-left: 60px;
    width: 350px;

    border-left: 1px dotted #181512;
}

.sectionHeading{
	color : #F05323;
	font-size: 21px;
}

#validation_errors{
	background: url("/img_/SFLY/imgError.png") no-repeat scroll left top transparent;
    color: #FF0000;
    display: none;
    font-size: 12px;
    margin-bottom: 10px;
    padding-left: 25px;
}

#waitWheel{
 display : none;
}

#waitWheel,.submit_button{
	margin-top:15px;
}

#passwordLabel,#usernameLabel{
	color : #181512;
	margin-bottom : 3px;
	font-size: 12px;
}
